RubyGems Navigation menu

ruby-maven 3.0.4.1.2

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby). you need java installed or jruby but it will run with MRI (without installed jruby) since the maven will take care of the jruby to use.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.3.13 - January 24, 2022 (10 KB)
  2. 3.3.12 - June 14, 2016 (10 KB)
  3. 3.3.11 - April 30, 2016 (10 KB)
  4. 3.3.10 - February 17, 2016 (10 KB)
  5. 3.3.9 - February 04, 2016 (10 KB)
  6. 3.0.4.1.2 - January 22, 2013 (4.66 MB)
Show all versions (48 total)

Runtime Dependencies (2):

maven-tools ~> 0.32
thor < 2.0, >= 0.14.6

Development Dependencies (2):

minitest ~> 4.3
rake ~> 10.0.3

Owners:

Authors:

  • mkristian

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,579,932

For this version 3,039

Licenses:

N/A

Required Ruby Version: None

Links: